/* Structure
-------------------------- */
#main {
	padding: 113px 0 0 0;
}
#main > .container {
	padding-bottom: 50px;
}
.heading-margin {
	margin-top: -51px;
}
.green-block.top-border {
	margin-top: -1px;
}

/* Typography
-------------------------- */
#main h1 {
	height: 98px;
	line-height: 98px;
	border-bottom: 1px solid #f5f5f5;
	margin: 0 0 50px 0;
}
#main h1.no-margin {
	margin: 0;
}

/* Alerts
-------------------------- */
.alert {
	top: 113px;
}

/* Header
-------------------------- */
#header {
	min-height: 114px;
}
#header #header-container {
	height: 113px;
}
#header #logo {
	background-image: url(../images/logo.png);
	width: 175px;
	height:114px;
}
.offcanvas {
	display: block;
}
#header .navbar-toggle {
	display: none;
}
#header ul#bag-link {
	float: right;
	width: auto;
}
#header .navmenu {
	width: 100%;
	background: transparent;
	border: none;
	bottom: auto;
	overflow: visible;
}
#header .navbar-nav {
	width: 100%;
}
#header .navbar-nav #main-nav {
	float: left;
}
#header .navbar-nav #secondary-nav {
	float: right;
	background-color: transparent;
}
#header .navbar-nav li,
#header ul#bag-link li {
	display: inline;
}
#header .navbar-nav li a,
#header ul#bag-link li a {
	color: #fff;
	height: 113px;
	line-height: 113px;
	display: inline-block;
	background-color: transparent;
	padding: 0 15px;
	font-size: 13px;
	font-weight: 600;
	border-bottom: none;
}
#header .navbar-nav li a:hover,
#header ul#bag-link li a:hover {
	opacity: 0.5;
	background-color: transparent;
}
#header .navbar-nav li a span,
#header ul#bag-link .fa {
	margin: 0 10px 0 0;
}
#header .navbar-nav .fa-caret-down {
	display: none;
}
#header .navbar-nav .dropdown-menu {
	position: fixed;
	left: -270px;
	top: 113px;
	height: 100%;
	border: none;
	width: 250px;
    -webkit-transition:all 1s ease;
    transition:all 1s ease;
    display: block;
	background-color: #f8f8f8;
    box-shadow: 6px 0 12px rgba(0, 0, 0, 0.175);
}
#header .navbar-nav .open .dropdown-menu {
	background-color: #f8f8f8;
	left: 0;
    -webkit-transition:all 1s ease;
    transition:all 1s ease;
}
#header .navbar-nav .open .dropdown-menu > .active > a,
#header .navbar-nav .open .dropdown-menu > .active > a:hover,
#header .navbar-nav .open .dropdown-menu > .active > a:focus,
#header .navbar-nav .open .dropdown-menu li a {
	height: 60px;
	line-height: 60px;
	display: block;
	border-bottom: 1px solid #f5f5f5;
	padding: 0 0 0 15px;
	text-transform: uppercase;
	color: #999;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	background-color: transparent;
}
#header .navbar-nav .open .dropdown-menu > .active > a:hover,
#header .navbar-nav .open .dropdown-menu li a:hover {
	opacity: 1;
	background-color: #f5f5f5;
}

/* Pages
-------------------------- */
#top-area {
	margin: 0 auto 50px auto;
}

/* Brands */
.brand-image {
	margin-top: 0;
	margin-bottom: 30px;
}
.brand-image.first {
	margin-top: 0;
}

/* Category Page
-------------------------- */
.sm-break {
	display: none;
}
.md-break {
	clear: both;
}
/* Results Count */
#main .category.top-row .woocommerce-result-count {
	float: right;
	line-height: 98px;
	font-size: 12px;
	text-transform: uppercase;
	color: #999;
}
#main .category.top-row .woocommerce-result-count span {
	color: #8bcca2;
}
/* Order By */
#main .category.top-row form {
	height: 98px;
}

/* Product Page
-------------------------- */
.product-options .form-group {
	width: 30%;
	display: inline-block;
	float: none;
}

/* Homepage
-------------------------- */
#main-banner.cycle-slideshow div {
	height: 550px;
}
#main-banner.cycle-slideshow div strong {
	font-size: 33px;
	padding: 0 90px;
}
#main-banner.cycle-slideshow div em {
	font-size: 18px;
	padding: 0 90px;
}
.cycle-slideshow .navigation li {
	height: 490px;
	width: 80px;
}
.cycle-slideshow .navigation li:hover {
	background-color: rgba(255,255,255, 0.2);
}
.cycle-slideshow .navigation li i {
	font-size: 33px;
}
a.shop-now {
	line-height: 98px;
}
#subscribe-box input#emailInput {
	width: 490px;
}
	